html, body, #frame, #content { margin: 0; padding:0; height: 100%; background:#444; overflow:hidden;}
html { scroll-behavior: auto !important; } /* cancels smooth scrolling */
body.pointing * { cursor: pointer; }
body { background:black; opacity: 0; animation: fadeIn 0.005s forwards; } @keyframes fadeIn { to { opacity: 1; } }
#rendercanvas {display:block; width:100vw; height:100vh; background:black; position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); }
